<?php

// Register Helpers
$this->helpers['personi'] = 'Personi\\Helper\\Personi';

// load admin related code
$this->on('app.admin.init', function() {
    include(__DIR__.'/admin.php');
});

// load api request related code
$this->on('app.api.request', function($request) {
    include(__DIR__.'/api.php');
});
